﻿.cmsEvents_KawanaChamber
{
}

    .cmsEvents_KawanaChamber .eventList
    {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

.panelFramedUnPadded .cmsEvents_KawanaChamber .eventList, .panelFullWidthUnPadded .cmsEvents_KawanaChamber .eventList
{
    margin: 0 10px;
}

.cmsEvents_KawanaChamber .eventList .event
{
    border-radius: 2vw;
    border: solid 1px var(--kawanaLightPurple);
    width: 32.333333333333%;
    margin: 0.5%;
    box-sizing: border-box;
}

    .cmsEvents_KawanaChamber .eventList .event img
    {
        border-top-left-radius: 2vw;
        border-top-right-radius: 2vw;
        width: 100%;
        display: block;
    }

    .cmsEvents_KawanaChamber .eventList .event .eventSummary
    {
        padding: 1.5vw;
    }

        .cmsEvents_KawanaChamber .eventList .event .eventSummary h3
        {
            padding: 7px 0;
            margin: 0;
            font-size: 1.1em;
            font-weight: 600;
            color: var(--kawanaNavyBlue);
        }

        .cmsEvents_KawanaChamber .eventList .event .eventSummary .icons
        {
            font-size: 0.9em;
        }

            .cmsEvents_KawanaChamber .eventList .event .eventSummary .icons .icon
            {
                font-size: 0.8em;
                width: 15px;
                margin-right: 15px;
                text-align: center;
                color: var(--kawanaNavyBlue);
            }

    .cmsEvents_KawanaChamber .eventList .event .readMore
    {
        margin-bottom: 2vw;
        text-align: center;
    }

.cmsEvents_KawanaChamber .eventDetail
{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

    .cmsEvents_KawanaChamber .eventDetail .eventImage
    {
        width: 45%;
        text-align: center;
        /*overflow: hidden;*/
        border-top-right-radius: 5vw;
        margin-left: -2.5vw;
        overflow: hidden;
    }

        .cmsEvents_KawanaChamber .eventDetail .eventImage img
        {
            display: block;
            margin: auto;
        }

    .cmsEvents_KawanaChamber .eventDetail .eventContent
    {
        width: 53%;
        font-size: 0.9em;
    }

        .cmsEvents_KawanaChamber .eventDetail .eventContent h2
        {
            color: var(--kawanaNavyBlue);
            font-size: 2em;
        }

    .cmsEvents_KawanaChamber .eventDetail .icons
    {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 0.9em;
        margin-bottom: 1vw;
    }
        .cmsEvents_KawanaChamber .eventDetail .icons .icon
        {
            font-size: 0.8em;
            width: 15px;
            margin-right: 5px;
            text-align: center;
            color: var(--kawanaNavyBlue);
        }
.cmsEvents_KawanaChamber .eventDetail .eventContent h3
{
}

.cmsEvents_KawanaChamber .eventDetail .eventContent a.eventBookingLink
{
}

    .cmsEvents_KawanaChamber .eventDetail .eventContent a.eventBookingLink:hover
    {
        text-decoration: none;
    }

.cmsEvents_KawanaChamber .eventDetail .eventContent .eventBackLink
{
    font-weight: bold;
    margin: 10px 0;
}

    .cmsEvents_KawanaChamber .eventDetail .eventContent .eventBackLink a:hover
    {
        text-decoration: none;
    }

@media (max-width: 800px)
{
    .cmsEvents_KawanaChamber .eventList .event
    {
        width: 46%;
        margin: 2%;
    }

    .cmsEvents_KawanaChamber .eventDetail .eventContent
    {
        margin-top: 2.5vw;
        width: 100%;
        order: 1;
        font-size: 1em;
    }

    .cmsEvents_KawanaChamber .eventDetail .eventImage
    {
        width: 100%;
        margin: 0;
        order: 0;
    }

        .cmsEvents_KawanaChamber .eventDetail .eventImage img
        {
            max-width: 100%;
            min-width: initial;
            min-height: initial;
        }
}
@media (max-width: 600px)
{
    .cmsEvents_KawanaChamber .eventDetail .icons
    {
        display: block;
    }
}